Subject: Urgent Business

From: Mr.Daniel Leseja<[email-masked]>
Date: 09 Oct 2025 03:47:38 +0200

Hello Sir/Madam,

I only got your contact details from the South Africa Exchange 
Information On-line Service on my personal programmed search on 
the internet for a reputable company or individual to assist me 
sincerely & confidential which your information & profiles were 
very satisfactory, so I decided to contact you immediately.

It is my great pleasure to write you this letter. Within the 
Eskom Holdings Limited where I work as a Director of Audit and 
Project Implementation, I have in my possession an overdue 
payment in US funds.

The said funds represent a certain percentage of the total 
contract value executed on behalf of my Department by a foreign 
contracting firm, which, I the official over-invoiced to the 
amount of US$45,000, 000.00 (Forty-Five Million United States 
Dollars). Though the actual contract cost has been paid to the 
original contractor leaving the excess balance unclaimed. Since 
the present elected Government is determined to pay foreign 
contractors all debts owed, so as to maintain a good relationship 
with foreign governments and non-government agencies, I included 
the bills for approvals with the Department of Finance and the 
South Africa Reserve Bank (SARB).

I am seeking your assistance to front as a beneficiary of the 
unclaimed funds since I am not allowed to operate foreign 
accounts, details, and change of beneficiary information upon 
application for claim to reflect payment and approvals will be 
secured on behalf of you/your Company. I have to propose that 
should you be willing to assist me in this transaction your share 
as compensation will be (35%), and the balance of (65%) will be 
for me. The business is completely safe and secure, provided you 
treat it with the utmost confidentiality. It does not matter 
whether you/your Company does contract projects, as a transfer of 
powers will be secured in favor of you/your Company. Also, your 
area of specialization is not a hindrance to the successful 
execution of this transaction.

I have reposed my confidence in you and hope that you will not 
disappoint me.

For more information kindly reply to me immediately on my private 
Email: [email-masked]

Thanks for your co-operation.

Kindest Regards,
Mr.Daniel .Leseja  Marokane
Email: [email-masked]